﻿.text-class-1{color:#621417;
font-family:times new roman;
font-weight:bold;
font-size:18px;
}
.text-class-2{color:#007236;
font-weight:bold;
font-size:18px;
}
.text-class-3{font-size:16px;
}
.text-class-4{font-family:times new roman;
font-size:18px;
}
.text-class-5{font-weight:bold;
font-style:italic;
}
.text-class-6{font-size:18px;
}
.text-class-7{color:#f5821f;
font-style:italic;
font-size:18px;
}
.text-class-8{font-family:times new roman;
}
.text-class-9{color:#b3d335;
font-family:times new roman;
font-size:24px;
}
.text-class-10{font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-11{font-weight:bold;
font-size:16px;
}
.text-class-12{font-style:italic;
}
.text-class-13{color:#007236;
font-family:georgia;
font-size:18px;
}
.text-class-14{font-family:georgia;
}
.text-class-15{font-family:georgia;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-16{font-family:georgia;
font-size:16px;
}
.text-class-17{font-family:times new roman;
font-size:24px;
}
.text-class-18{color:#727c28;
font-family:times new roman;
font-size:24px;
}
.text-class-19{color:#727c28;
font-weight:bold;
font-size:16px;
}
.text-class-20{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-21{font-weight:bold;
}
.text-class-22{font-style:italic;
font-size:16px;
}
.text-class-23{color:#000000;
font-weight:bold;
font-size:16px;
}
.text-class-24{color:#000000;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-25{color:#007236;
font-family:times new roman;
font-size:24px;
}
.text-class-26{color:#007236;
font-family:times new roman;
font-weight:bold;
font-size:16px;
}
